<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="dd_attack" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AV1-FI-iXG">
                                <rect key="frame" x="0.0" y="44" width="414" height="789"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <color key="textColor" systemColor="labelColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                <connections>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="dzJ-Cr-PX9"/>
                                </connections>
                            </textView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="1000" verticalHuggingPriority="1000" horizontalCompressionResistancePriority="1000" verticalCompressionResistancePriority="1000" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2gJ-L7-eeT">
                                <rect key="frame" x="186" y="841" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="AV1-FI-iXG" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="Knw-9m-HxR"/>
                            <constraint firstItem="2gJ-L7-eeT" firstAttribute="top" secondItem="AV1-FI-iXG" secondAttribute="bottom" constant="8" id="Ojr-6S-tHh"/>
                            <constraint firstItem="2gJ-L7-eeT" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="bfs-5R-lmL"/>
                            <constraint firstItem="2gJ-L7-eeT" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="fNI-rS-ToB"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="AV1-FI-iXG" secondAttribute="trailing" id="jLQ-oN-Zx0"/>
                            <constraint firstItem="AV1-FI-iXG" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="yuj-sB-M5d"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="logsTextView" destination="AV1-FI-iXG" id="9Ua-tk-6ZQ"/>
                        <outlet property="versionLabel" destination="2gJ-L7-eeT" id="07o-e0-aEt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="73.913043478260875" y="45.535714285714285"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
